| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Gnome
Gnome.DockBand

Methods
append()
create()
get_child_offset()
get_item_by_name()
get_num_children()
get_orientation()
insert()
layout_add()
prepend()
set_child_offset()
set_orientation()

Gnome.DockBand()->get_num_children() | Gnome.DockBand()->insert()

# Method Gnome.DockBand()->get_orientation()

Method get_orientation

  `int get_orientation()`

Description

  Retrieve the orientation